| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
TransportData.cpp File Reference
`#include "cantera/transport/TransportData.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for TransportData.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
void | setupGasTransportData (GasTransportData &tr, const AnyMap &node)
unique_ptr< TransportData > | newTransportData (const AnyMap &node)
| Create a new TransportData object from an AnyMap specification.